/*******************************************************************************
 * Copyright (c) 2004 IBM Corporation and others.
 * All rights reserved. This program and the accompanying materials 
 * are made available under the terms of the Common Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/cpl-v10.html
 * 
 * Contributors:
 *     IBM Corporation - initial API and implementation
 *******************************************************************************/
package org.eclipse.contribution.visualiser.google;

import org.eclipse.contribution.visualiser.simpleImpl.SimpleMarkupKind;

/**
 * A Visualiser markup kind with a color.
 */
public class GoogleMarkupKind extends SimpleMarkupKind {

	private String col;

	public GoogleMarkupKind(String name) {
		super(name);
	}

	public void setCol(String col) {
		this.col = col;
	}

	public String getCol() {
		return col;
	}
}