/*******************************************************************************
 * Copyright (c) 2004 IBM Corporation and others.
 * All rights reserved. This program and the accompanying materials 
 * are made available under the terms of the Common Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/cpl-v10.html
 * 
 * Contributors:
 *     IBM Corporation - initial API and implementation
 *******************************************************************************/

package org.eclipse.contribution.visualiser.google;

import org.eclipse.contribution.visualiser.simpleImpl.SimpleMember;

/**
 * An implementation of IMember which remembers the URL as a string.
 */
public class GoogleMember extends SimpleMember {

	private String url;

	public GoogleMember(String name, String url) {
		super(name);
		this.url = url;
	}

	public String getURL() {
		return url;
	}
}